body {
	margin:0px;
	padding:0px;
	background-image: url(theme/bg_page.gif);
/*/*/background-image: url(bg_page.gif);/* Hide from Netscape 4 */ 
}
body, td, th, p {
	font: normal 11px verdana, arial, helvetica, sans-serif;
	color: #003;
}
#leftGutter, #leftColumn, #middleColumn, #rightColumn, #rightGutter {
	vertical-align:top;
}
#leftGutter {
	background-color: #deefef;
	background-image: url(theme/bg_left_gutter.gif);
/*/*/background-image: url(bg_left_gutter.gif);/* Hide from Netscape 4 */ 
	background-repeat: repeat-x;
}
#leftColumn {
	background-color: #deefef;
	background-image: url(theme/bg_left_column.gif);
/*/*/background-image: url(bg_left_column.gif);/* Hide from Netscape 4 */ 
	background-repeat: repeat-y;
}
#middleColumn {
	background-image: url(theme/bg_middle_column.gif);
/*/*/background-image: url(bg_middle_column.gif);/* Hide from Netscape 4 */ 
	background-repeat: no-repeat;
	background-color: #fff;
}
#rightColumn {
	background-color: #deefef;
	background-image: url(theme/bg_right_column.gif);
/*/*/background-image: url(bg_right_column.gif);/* Hide from Netscape 4 */ 
	background-repeat: repeat-y;
}
#rightGutter {
	background-color: #deefef;
	background-image: url(theme/bg_right_gutter.gif);
/*/*/background-image: url(bg_right_gutter.gif);/* Hide from Netscape 4 */ 
	background-repeat: repeat-x;
}

#customLogo {
	position: relative;
	padding: 0px;
	top: -128px;
	left: 0px;
}
#customLogo img {
/*/*/border: 1px solid #da4444;/* Hide from Netscape 4 */ 
}

#pageHeading {
	margin: 0px;
	margin-top: 28px;
	margin-bottom: 17px;
/*/*/margin-bottom: 15px;/* Hide from Netscape 4 */ 
	padding: 0px;
	font: normal 30px arial, helvetica, sans-serif;
	color: #c12626;
}
* html div#pageHeading {
/* only read by IE */
	margin-bottom: 16px;
}
.sectionHeading {
	font: bold 15px verdana, arial, helvetica, sans-serif;
	color: #9c1f1f;
}
.subHeading {
	font-weight: bold;
}
.subHeadingStrong {
	font-weight: bold;
	color: #9c1f1f;
}
.date {
	color: #069;
}

.albumPic {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.albums {
	margin: 10px;
}
.albums td {
	text-align: center;
	vertical-align: bottom;
	background: #fff;
}

.thumbs {
	margin: 10px;
}
.thumbs td {
	vertical-align: top;
	background: #fff;
}
.thumbs p {
	margin-top: 0px;
	margin-bottom: 5px;
}
.thumbs .photoFrame {
	width: 115px;
	text-align: center;
	margin-bottom: 10px;
}
.thumbs .photoFrame .photo {
	height: 110px;
	width: 110px;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
}
.thumbs .photoFrame .border {
	background: #cc4147;
}
.thumbs .photoFrame .shadow {
	background: #f0c6c7;
	text-align: left;
	vertical-align: top;
}

.contacts {
	margin: 10px;
}
.contacts td {
	background: #fff;
}
.contacts p{
	margin-left: 0px;
	margin-right: 0px;
}
.contact {
	border-top: solid 1px #cc4147;
	border-bottom: solid 1px #cc4147;
}
.contact p{
	margin: 0px;
}
.contact td{
	padding-top: 5px;
	padding-bottom: 5px;
	background: #fff;
}
.contact th{
	font-weight: bold;
	text-align: right;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	background: #fff;
}

#nav1 td {
	background: url(theme/bg_nav_off.gif);
/*/*/background: url(bg_nav_off.gif);/* Hide from Netscape 4 */ 
	vertical-align: top;
}
#nav1 a {
	display: block;
	margin-top: 3px;

	font: bold 11px verdana, arial, helvetica, sans-serif;
	color: #023902;
	text-decoration: none;
}
#nav1 .highLight {
	background: url(theme/bg_nav_on.gif);
/*/*/background: url(bg_nav_on.gif);/* Hide from Netscape 4 */ 
}

p {
	margin: 10px;
}

.divider {
	margin: 10px;
	padding: 0px;
	clear:both;
	text-align: center;
	background: #fff url(theme/bg_divider.gif) no-repeat center;
/*/*/background: #fff url(bg_divider.gif) no-repeat center;/* Hide from Netscape 4 */ 
}
.divider img {
	width: 1px;
	height: 11px;
}

a {
	color: #600;
}
a.album, a.currentAlbum {
	font-weight:bold;
}
a.currentAlbum {
	color: #600;
}
a:hover {
	color: #9c1f1f;
}

